@charset "UTF-8";
* :active {
  outline: none;
}

* :focus {
-moz-outline-style: none;
}

a:focus { 
    outline: none; 
-moz-outline-style: none;
}

h1,h2,h3,h4,h5,h6{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

body {
	background-color: #fff;
	margin: 0;
}

#container {
	position:relative;
	background-color:#fff;
	width:1080px;
	margin: 7px auto; 
	left:0px;
	top:0px;
	border:none;
	margin: auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	word-spacing:normal;
	line-height:17px;
	z-index:4;
}

#container h1 {
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	font-weight: bold;
	font-size: 18px;
	text-align:left;
	padding-top: 0px;
}

#container h2 {
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size: 16px;
	text-align:left;
	padding: 0px;
}

#container h3 {
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size: 14px;
	text-align:left;
	padding: 0px;
}

#container a:link, #container a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color: #6aefff;
	text-decoration: none;
}

#container a:hover, #container a:active {
	color: #008999;
	padding:0px;
}

#logo {
	position:absolute;
	top:10px;
	left:0px;
	width:1080px;
	height:889px;
	z-index:99;
}

#info_honda {
	position:absolute;
	top:294px;
	left:89px;
	width:807px;
	height:50px;
	z-index:95;
}

#info_yamaha {
	position:absolute;
	top:783px;
	left:89px;
	width:807px;
	height:110px;
	z-index:95;
}

#info_2 {
	position:absolute;
	top:1331px;
	left:160px;
	width:657px;
	height:40px;
	z-index:95;
}

	#info a:link, #info a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color: #fff;
	text-decoration: none;
	}

#nav {
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	top:1399px;
	left:426px;
	width:127px;
	height:40px;
	padding:0px;
	border:none;
	z-index:95;
}

#pics_honda {
	background:url(images/pic_bg.png);
	background-repeat:no-repeat;
	position:absolute;
	left:136px;
	top:363px;
	width:701px;
	height:376px;
	z-index:90;
}

#pics_yamaha {
	background:url(images/pic_bg.png);
	background-repeat:no-repeat;
	position:absolute;
	left:136px;
	top:919px;
	width:701px;
	height:376px;
	z-index:90;
}

	a.pics1 {
		list-style-type:none;
		list-style-image:none;
		border:none;
		position:absolute;
		margin:0px;
		top:0px;
		left:0px;
	}

	#pics a:link, #pics a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color: #fff;
	text-decoration: none;
	}

#footer {
	position:absolute;
	top:1479px;
	left:0px;
	width:980px;
	height:108px;
	z-index:95;
}

#bg {
	background-image:url(images/body2.jpg);
	background-color:#fff;
	background-repeat:no-repeat;
	position:absolute;
	border:none;
	top:0px;
	left:0px;
	width:1080px;
	height:1600px;
	padding:0px;
	z-index:4;
	overflow:auto;
}





